Bug 122879 - kernel crashes on XFree86 shutdown
kernel crashes on XFree86 shutdown
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-09 18:48 EDT by Harry Waye
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:24:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harry Waye 2004-05-09 18:48:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040505

Description of problem:
Hardware: Advent 7011 with sis 650 graphics chipset

On leaving or restarting X the kernel appears to freeze (no response
from anything ie. Caps Lock) and the screen is left with vertical
lines of the same colour as the screen before it.  It includes logging
out of gnome, dropping to a terminal (Ctl+Alt+Fx), or shuting down the
computer.  CPU fan speed goes to full wack, hard shutdown required.

Doesn't occur always, perhaps 1 in 2 times.

Version-Release number of selected component (if applicable):
XFree86-4.3.0-55

How reproducible:
Sometimes

Steps to Reproduce:
1. Get an Advent 7011.
2. Drop out of X in any way possible.


Actual Results:  Complete freeze requiring hard reboot.

Expected Results:  No freeze should occur!

Additional info:
Comment 1 David Lawrence 2004-09-29 16:24:59 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.